Package edu.msu.cme.rdp.unifrac

# Class UnifracTreeBuilder.UnifracSample

java.lang.Object
edu.msu.cme.rdp.unifrac.UnifracTreeBuilder.UnifracSample

Enclosing class:
  UnifracTreeBuilder

public static class UnifracTreeBuilder.UnifracSample extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`double`
`count`
`MCSample`
`sample`

## Constructor Summary

Constructors
Constructor
Description
`UnifracSample()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### sample

public MCSample sample

### count

public double count

## Constructor Details

### UnifracSample

public UnifracSample()